HomePentest-Tools.com Logo

Apple Xcode Multiple Vulnerabilities (HT212818) CVE-2016-0742CVE-2016-0746CVE-2016-0747CVE-2017-7529CVE-2018-16843CVE-2018-16844CVE-2018-16845CVE-2019-20372

Severity
CVSSv3 Score
5.3
Vulnerability description

The host is missing an important security update according to Apple.

Risk description

Multiple flaws are due to multiple errors in nginx. Successful exploitation will allow remote attackers to cause a denial of service, bypass authentication and leak potentially sensitive information.

Recommendation

Upgrade to Apple Xcode 13 or later. Please see the references for more information.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Feb 15, 2016
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available